## evilginx2 3.2.0+ds1

=== debian/changelog ===
evilginx2 (3.2.0+ds1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:03:46 +0200

evilginx2 (3.2.0+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.2.0+ds1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2023 09:06:27 +0200

evilginx2 (3.1.0+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.0+ds1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jul 2023 17:08:15 +0200

evilginx2 (3.0.0+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.0+ds1
  * Refresh patches
  * Add missing build-dep golang-github-caddyserver-certmagic-dev
  * Update installation for new release
  * Update debian/copyright with new upstream license
  * Clean debian/rules
  * Use packaged libjs-*

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 06 Jun 2023 14:14:48 +0200

evilginx2 (2.4.0+git20210208.511860c+ds1-0kali2) kali-dev; urgency=medium

  * Add superficial autopkgtest
  * Define defaults dirs
  * Remove links in README

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Jan 2023 15:04:24 +0100

evilginx2 (2.4.0+git20210208.511860c+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 2.4.0+git20210208.511860c+ds1 (see 4000)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 09 Jan 2023 14:06:42 +0100
