=== debian/control ===
Source: evilginx2
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-elazarl-goproxy-dev,
 golang-github-fsnotify-fsnotify-dev,
 golang-github-gorilla-mux-dev,
 golang-vhost-dev,
 golang-github-caddyserver-certmagic-dev,
 golang-github-mattn-go-colorable-dev,
 golang-github-mattn-go-isatty-dev,
 golang-github-mitchellh-mapstructure-dev,
 golang-github-pelletier-go-toml-dev,
 golang-github-tidwall-btree-dev,
 golang-github-tidwall-buntdb-dev,
 golang-github-tidwall-gjson-dev,
 golang-github-tidwall-grect-dev,
 golang-github-tidwall-match-dev,
 golang-github-tidwall-pretty-dev,
 golang-github-tidwall-rtree-dev,
 golang-github-tidwall-tinyqueue-dev,
 golang-github-chzyer-readline-dev,
 golang-github-fatih-color-dev,
 golang-github-hashicorp-hcl-dev,
 golang-github-magiconair-properties-dev,
 golang-github-miekg-dns-dev,
 golang-github-mwitkow-go-http-dialer-dev,
 golang-github-spf13-afero-dev,
 golang-github-spf13-cast-dev,
 golang-github-spf13-jwalterweatherman-dev,
 golang-github-spf13-pflag-dev,
 golang-github-spf13-viper-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev,
 golang-gopkg-square-go-jose.v2-dev,
 golang-gopkg-yaml.v2-dev
Standards-Version: 4.6.2
Homepage: https://github.com/kgretzky/evilginx2
XS-Go-Import-Path: github.com/kgretzky/evilginx2

Package: evilginx2
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Suggests: libjs-bootstrap, libjs-popper.js
Description: man-in-the-middle attack framework
 This package contains a man-in-the-middle attack framework used for phishing
 login credentials along with session cookies, which in turn allows to bypass
 2-factor authentication protection.
 .
 This tool is a successor to Evilginx, released in 2017, which used a custom
 version of nginx HTTP server to provide man-in-the-middle functionality to act
 as a proxy between a browser and phished website. Present version is fully
 written in GO as a standalone application, which implements its own HTTP and
 DNS server, making it extremely easy to set up and use.
