## evilginx2 3.3.0+ds1

=== debian/changelog ===
evilginx2 (3.3.0+ds1-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.0+ds1
  * Add missing dep golang-github-caddyserver-certmagic version >= 0.20 (it
    can be reverted once this version is in Debian)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Apr 2024 13:48:44 +0200
