=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: evilginx2
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -12,7 +12,8 @@
  golang-github-fsnotify-fsnotify-dev,
  golang-github-gorilla-mux-dev,
  golang-vhost-dev,
- golang-github-caddyserver-certmagic-dev,
+# golang-github-caddyserver-certmagic-dev,
+ golang-github-go-resty-resty-dev,
  golang-github-mattn-go-colorable-dev,
  golang-github-mattn-go-isatty-dev,
  golang-github-mitchellh-mapstructure-dev,
@@ -41,9 +42,15 @@
  golang-golang-x-sys-dev,
  golang-golang-x-text-dev,
  golang-gopkg-square-go-jose.v2-dev,
- golang-gopkg-yaml.v2-dev
+ golang-gopkg-yaml.v2-dev,
+ golang-go.uber-zap-dev,
+ golang-github-libdns-libdns-dev,
+ golang-github-klauspost-cpuid-dev,
+ golang-github-mholt-acmez-dev
 Standards-Version: 4.6.2
 Homepage: https://github.com/kgretzky/evilginx2
+Vcs-Browser: https://gitlab.com/kalilinux/packages/evilginx2
+Vcs-Git: https://gitlab.com/kalilinux/packages/evilginx2.git
 XS-Go-Import-Path: github.com/kgretzky/evilginx2
 
 Package: evilginx2
