=== debian/tests/control ===
Test-Command: evilginx2 -h
Restrictions: superficial, allow-stderr
